.loader {
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-left: 48%;
    animation: spin 0.5s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.glyphicon-ok, .glyphicon-remove {
	cursor: pointer;
}

.glyphicon-ok {
  color:#2ab27b;
}

.glyphicon-floppy-save{
  color: #2ab27b;
}

.glyphicon-remove {
  color: #cbb956;
}


/* Igor staff */

@media only screen and (min-width: 768px) {
  main {
    padding-top: 80px;
  }
}

#app .container{
/* margin-top:100px; */
}


#app .navbar {
  position: fixed;
  width: 100%;
  background: #00AAFF;
  color: #fff;
  margin: 0;
  font-family: "Ubuntu", sans-serif;
  border: none;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
#app .navbar.small {
  -webkit-box-shadow: 0 1px 20px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 20px 1px rgba(0, 0, 0, 0.2);
}
#app .navbar .navbar-brand span {
  font-size: 9px;
}
#app .navbar a {
  color: #fff;
  background: #00AAFF;
}
#app .navbar .dropdown-menu {
  background: #00AAFF;
}
#app .navbar .navbar-toggle {
  border: none;
  background: none;
  margin-right: 0;
}
#app .navbar .navbar-toggle:hover .icon-bar {
  background: #000;
}
#app .navbar .navbar-toggle .icon-bar {
  background: #000;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
#app .navbar .navbar-toggle .icon-bar:nth-of-type(3) {
  width: 12px;
}
#app .navbar .navbar-toggle .icon-bar:nth-of-type(4) {
  width: 18px;
}
#app .navbar .navbar-toggle.collapsed .icon-bar {
  width: 22px;
  background: #fff;
}

#app{
  min-height: calc(100vh - 108px);
}

.bg_blue{
	background: #00AAFF
}


footer {
  position: relative;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-size: 12px;
  margin-top: 40px;
  font-family: "Ubuntu", sans-serif;
}
footer a {
  display: inline-block;
  margin-top: 20px;
  color: #FFC42A;
}
footer a:hover img {
  width: 100px;
}
footer a img {
  display: inline-block;
  width: 130px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
